Bug 151397 - [PATCH] graphics/wxsvg update to 1.0.7
Summary: [PATCH] graphics/wxsvg update to 1.0.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-11 21:00 UTC by Pawel Pekala
Modified: 2010-10-28 09:30 UTC (History)
0 users

See Also:


Attachments
wxsvg-1.0.7.patch (2.63 KB, patch)
2010-10-11 21:00 UTC, Pawel Pekala
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pawel Pekala 2010-10-11 21:00:07 UTC

- update to version 1.0.7
- mark MAKE_JOBS_SAFE
Comment 1 Wen Heping freebsd_committer 2010-10-14 01:41:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-10-28 09:21:39 UTC
wen         2010-10-28 08:21:32 UTC

  FreeBSD ports repository

  Modified files:
    graphics/wxsvg       Makefile distinfo pkg-plist 
  Added files:
    graphics/wxsvg/files patch-Makefile.am 
  Log:
  - Update to 1.0.7
  - Mark MAKE_JOBS_SAFE
  
  PR:             ports/151397
  Submitted by:   "Pawel Pekala" <c0rn@o2.pl>
  
  Revision  Changes    Path
  1.22      +4 -2      ports/graphics/wxsvg/Makefile
  1.7       +3 -3      ports/graphics/wxsvg/distinfo
  1.1       +11 -0     ports/graphics/wxsvg/files/patch-Makefile.am (new)
  1.5       +1 -0      ports/graphics/wxsvg/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Wen Heping freebsd_committer 2010-10-28 09:26:56 UTC
State Changed
From-To: open->closed

Committed. Thanks!